summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/ls/w-option.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/tests/ls/w-option.sh b/tests/ls/w-option.sh
index f49c02815..6361aaf59 100755
--- a/tests/ls/w-option.sh
+++ b/tests/ls/w-option.sh
@@ -41,4 +41,8 @@ compare exp out || fail=1
# Ensure that 0 line length doesn't cause division by zero
TERM=xterm ls -w0 -x --color=always || fail=1
+# coreutils <= 8.24 could display 1 column too few
+ls -w4 -x -T0 a b > out || fail=1
+compare exp out || fail=1
+
Exit $fail